body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: transparent !important;
    width: 320px;
    height: 480px;
    margin: 0 auto;
    overflow: hidden;
}

.container {
    /* padding-right: 15px; */
    /* padding-left: 15px; */
    /* margin-right: auto; */
    /* margin-left: auto; */
    position: relative;
    width: 320px !important;
    height: 480px !important;
}


.text1 {
    position: relative;
    top: -400px;
}

.text2 {
    position: relative;
    top: -350px;
    left: -60px;
}

.telescopic-sight {
    position: relative;
    top: -400px;
    left: 70px;
}


#gameCanvas {
    position:relative!important;
    width: 320px;
    height: 480px;
    background-image: url("../img/background.jpg");
}

.finishedGame {
    position:relative!important;
    width: 320px;
    height: 480px;
}

.blur-img {
    filter: blur(2px);
    -moz-filter: blur(2px);
    -webkit-filter: blur(2px);
    -o-filter: blur(2px);
    -ms-filter: blur(2px);
}

.text3 {
    position: relative;
    top: -400px;
}

.medicines {
    position: relative;
    top: -380px;
}

.button {
    position: relative;
    top: -350px;
    cursor: pointer;
}
